/* Basic Reset */
.footer-container {
    width: 65%;
    margin: 0 auto;   
}
/* Footer Styling */
.footer {
    display: flex;
    justify-content: space-between;
}

.footer-left {
    flex: 1;
    margin: 0 0px;
	text-align: left;
}

.footer-right {
    flex: 1;
    margin: 0 0px;
	text-align: right;
}
/* Make Footer Responsive */
@media (max-width: 768px) {
    .footer {
        flex-direction: column;
        align-items: center;
    }

    .footer-left, .footer-right {
        margin-bottom: 20px;
        text-align: left;
    }
	
	.footer-links {
		font-family: 'eviteyou', 'Helvetica Neue', sans-serif;
		font-size: 1rem;
		line-height: 1.2;
		font-weight: 400;
		text-align: center;
	}
	.footer-container {
    width: 100%;
    margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;   
}
}